Versions Packages Information History CVEs Related Badges Report

Packages for avro

173 package(s) known

py3-avro

1.11.0 (1.11.0-r1)

avro

1.7.6 Potentially vulnerable (1.7.6-alt3_5jpp8)

python-module-avro

1.7.7 Potentially vulnerable (1.7.7-alt1.1.1)

python3-module-avro

1.7.7 Potentially vulnerable (1.7.7-alt2)

python3-module-avro

1.7.7 Potentially vulnerable (1.7.7-alt2)

avro-c

1.11.0 (1.11.0-1)

avro-c-git

20160514 (20160514-1)

avro-cpp

1.11.0 (1.11.0-1)

avro-tools

1.11.1 (1.11.1-1)

python-avro

1.11.1 (1.11.1-1)
Deepin
main

avro-c

1.8.2 Potentially vulnerable (1.8.2-1)
Deepin
main

avro-java

1.7.7 Potentially vulnerable (1.7.7-3)
Deepin
main

python-avro

1.8.2 Potentially vulnerable (1.8.2+dfsg-2)
Devuan 2.0
ascii/main

avro-java

1.7.7 Potentially vulnerable (1.7.7-2)
Devuan 2.0
ascii/main

python-avro

1.8.1 Potentially vulnerable (1.8.1+dfsg-1)
Devuan 3.0
beowulf/main

avro-c

1.8.2 Potentially vulnerable (1.8.2-1)
Devuan 3.0
beowulf/main

avro-java

1.7.7 Potentially vulnerable (1.7.7-3)
Devuan 3.0
beowulf/main

python-avro

1.8.2 Potentially vulnerable (1.8.2+dfsg-2)
Devuan 4.0
chimaera/main

avro-c

1.9.0 Potentially vulnerable (1.9.0-1)
Devuan 4.0
chimaera/main

avro-java

1.8.2 Potentially vulnerable (1.8.2-1)
Devuan 4.0
chimaera/main

python-avro

1.10.1 Potentially vulnerable (1.10.1+dfsg-1)
Devuan Unstable
unstable/main

avro-c

1.9.0 Potentially vulnerable (1.9.0-1)
Devuan Unstable
unstable/main

avro-java

1.8.2 Potentially vulnerable (1.8.2-1)
Devuan Unstable
unstable/main

python-avro

1.11.1 (1.11.1+dfsg-1)

devel/avro

1.11.0

devel/avro-c

1.11.0

devel/avro-cpp

1.11.0 (1.11.0_1)

devel/py-avro

1.11.0

devel/rubygem-avro

1.11.0
Fedora 26
release

avro

1.7.6 Potentially vulnerable (1.7.6-2.fc26)
Fedora 26
release

php-wikimedia-avro

1.7.7 Potentially vulnerable (1.7.7-3.fc26)
Fedora 27
release

avro

1.7.6 Potentially vulnerable (1.7.6-2.fc26)
Fedora 27
release

php-wikimedia-avro

1.7.7 Potentially vulnerable (1.7.7-4.fc27)
Fedora 28
release

avro

1.7.6 Potentially vulnerable (1.7.6-5.fc28)
Fedora 28
release

php-wikimedia-avro

1.7.7 Potentially vulnerable (1.7.7-5.fc28)
Fedora 29
release

avro

1.7.6 Potentially vulnerable (1.7.6-5.fc28)
Fedora 29
release

php-wikimedia-avro

1.7.7 Potentially vulnerable (1.7.7-6.fc29)
Fedora 30
release

avro

1.7.6 Potentially vulnerable (1.7.6-5.fc28)
Fedora 30
release

php-wikimedia-avro

1.7.7 Potentially vulnerable (1.7.7-7.fc30)
Fedora 31
release

php-wikimedia-avro

1.7.7 Potentially vulnerable (1.7.7-8.fc31)
Fedora 32
release

php-wikimedia-avro

1.8.0 Potentially vulnerable (1.8.0-2.fc32)
Fedora 33
release

php-wikimedia-avro

1.9.0 Potentially vulnerable (1.9.0-2.fc33)
Fedora 34
release

php-wikimedia-avro

1.9.0 Potentially vulnerable (1.9.0-3.fc34)
Fedora 35
release

php-wikimedia-avro

1.9.0 Potentially vulnerable (1.9.0-4.fc35)
Fedora 36
release

php-wikimedia-avro

1.9.0 Potentially vulnerable (1.9.0-5.fc36)
Fedora 37
development

php-wikimedia-avro

1.9.0 Potentially vulnerable (1.9.0-6.fc37)
Fedora Rawhide
development

php-wikimedia-avro

1.9.0 Potentially vulnerable (1.9.0-6.fc37)

devel/avro

1.11.1

devel/avro-c

1.11.1

devel/avro-cpp

1.11.1

devel/py-avro

1.11.1

devel/rubygem-avro

1.11.1

dev-libs/avro-c

1.9.1 Potentially vulnerable (1.9.1-r1)

dev-python/avro

1.11.0

avro-cpp

1.9.2 Potentially vulnerable

avro-c

1.11.0

avro-cpp

1.11.0

avro-tools

1.11.0

avro-c

1.9.0 Potentially vulnerable (1.9.0-1)

avro-java

1.8.2 Potentially vulnerable (1.8.2-1)

python-avro

1.11.1 (1.11.1+dfsg-1)

dev-libs/avro-c

1.9.1 Potentially vulnerable (1.9.1-r1)

dev-python/avro

1.11.0

dev-libs/avro-c

1.9.1 Potentially vulnerable (1.9.1-r1)

dev-python/avro

1.11.0

py-avro

1.10.1 Potentially vulnerable

py37-avro

1.10.1 Potentially vulnerable

py38-avro

1.10.1 Potentially vulnerable

py39-avro

1.10.1 Potentially vulnerable
Mageia 7
core/release

avro

1.7.6 Potentially vulnerable (1.7.6-3.mga7)

avro-c

1.10.2 Potentially vulnerable

avro-c++

1.8.2 Potentially vulnerable

avro-tools

1.9.2 Potentially vulnerable

python3.8-avro

1.10.2 Potentially vulnerable

python3.9-avro

1.10.2 Potentially vulnerable

avro-c

1.10.2 Potentially vulnerable

avro-c++

1.8.2 Potentially vulnerable

avro-tools

1.9.2 Potentially vulnerable

python3.8-avro

1.10.2 Potentially vulnerable

python3.9-avro

1.10.2 Potentially vulnerable

avro-c++

1.10.2 Potentially vulnerable

avro-tools

1.11.0

python3.10-avro

1.11.0

python3.9-avro

1.11.0

avro-c

1.11.1

avro-c++

1.11.0

avro-tools

1.11.1

python3.10-avro

1.11.1

python3.9-avro

1.11.1

python-avro

1.8.2 Potentially vulnerable (1.8.2-lp151.2.1)

python-avro

1.9.2 Potentially vulnerable (1.9.2-lp152.1.1)

python-avro

1.9.2 Potentially vulnerable (1.9.2-bp153.1.15)

python-avro

1.9.2 Potentially vulnerable (1.9.2-bp154.1.23)

python-avro

1.11.1 (1.11.1-1.2)

avro-c

1.8.1 Potentially vulnerable (1.8.1-1)

avro-c

1.8.2 Potentially vulnerable (1.8.2-1)

avro-c

1.8.2 Potentially vulnerable (1.8.2-1)

avro-java

1.7.7 Potentially vulnerable (1.7.7-2)

python-avro

1.8.1 Potentially vulnerable (1.8.1+dfsg-1)

avro-c

1.8.2 Potentially vulnerable (1.8.2-1)

avro-java

1.7.7 Potentially vulnerable (1.7.7-3)

python-avro

1.8.2 Potentially vulnerable (1.8.2+dfsg-2)

avro-c

1.9.0 Potentially vulnerable (1.9.0-1)

avro-java

1.8.2 Potentially vulnerable (1.8.2-1)

python-avro

1.10.1 Potentially vulnerable (1.10.1+dfsg-1)
Parrot
parrot-updates/main

avro-c

1.9.0 Potentially vulnerable (1.9.0-1)
Parrot
parrot/main

avro-c

1.9.0 Potentially vulnerable (1.9.0-1)
Parrot
parrot-updates/main

avro-java

1.8.2 Potentially vulnerable (1.8.2-1)
Parrot
parrot/main

avro-java

1.8.2 Potentially vulnerable (1.8.2-1)
Parrot
parrot-updates/main

python-avro

1.10.1 Potentially vulnerable (1.10.1+dfsg-1)
Parrot
parrot/main

python-avro

1.10.1 Potentially vulnerable (1.10.1+dfsg-1)

avro-c

1.8.2 Potentially vulnerable (1.8.2-1)

avro-java

1.7.7 Potentially vulnerable (1.7.7-3)

python-avro

1.8.2 Potentially vulnerable (1.8.2+dfsg-2)

avro-c

1.9.0 Potentially vulnerable (1.9.0-1)

avro-java

1.8.2 Potentially vulnerable (1.8.2-1)

python-avro

1.10.1 Potentially vulnerable (1.10.1+dfsg-1)

avro

1.11.1

avro-c

1.8.2 Potentially vulnerable (1.8.2-1)

avro-java

1.7.7 Potentially vulnerable (1.7.7-3)

python-avro

1.8.2 Potentially vulnerable (1.8.2+dfsg-2)

avro-c

1.9.0 Potentially vulnerable (1.9.0-1)

avro-java

1.8.2 Potentially vulnerable (1.8.2-1)

python-avro

1.10.1 Potentially vulnerable (1.10.1+dfsg-1)

avro-c

1.9.0 Potentially vulnerable (1.9.0-1)

avro-java

1.8.2 Potentially vulnerable (1.8.2-1)

python-avro

1.11.1 (1.11.1+dfsg-1)
Rosa 2021.1
main/release

avro

1.7.6 Potentially vulnerable (1.7.6-5)

avro

1.11.1
Scoop
main

avro-tools

1.11.1
Trisquel 8.0
flidas/main

avro-java

1.7.7 Potentially vulnerable (1.7.7-1)
Trisquel 8.0
flidas/main

python-avro

1.8.0 Potentially vulnerable (1.8.0+dfsg-1)
Trisquel 9.0
etiona/main

avro-c

1.8.2 Potentially vulnerable (1.8.2-1)
Trisquel 9.0
etiona/main

avro-java

1.7.7 Potentially vulnerable (1.7.7-3)
Trisquel 9.0
etiona/main

python-avro

1.8.2 Potentially vulnerable (1.8.2+dfsg-1)
Trisquel 10.0
nabia/main

avro-c

1.9.0 Potentially vulnerable (1.9.0-1)
Trisquel 10.0
nabia/main

avro-java

1.8.2 Potentially vulnerable (1.8.2-1)
Trisquel 10.0
nabia/main

python-avro

1.9.1 Potentially vulnerable (1.9.1+dfsg-1)
Ubuntu 16.04
xenial/universe

python-avro

1.8.0 Potentially vulnerable (1.8.0+dfsg-1)
Ubuntu 18.04
bionic/universe

avro-c

1.8.2 Potentially vulnerable (1.8.2-1)
Ubuntu 20.04
focal/universe

avro-c

1.9.0 Potentially vulnerable (1.9.0-1)
Ubuntu 22.04
jammy/universe

avro-c

1.9.0 Potentially vulnerable (1.9.0-1)
Ubuntu 22.04
jammy/universe

python-avro

1.11.0 (1.11.0+dfsg-1)
Ubuntu 22.10
kinetic/universe

avro-c

1.9.0 Potentially vulnerable (1.9.0-1)
Ubuntu 22.10
kinetic/universe

python-avro

1.11.0 (1.11.0+dfsg-1)

avro-c

1.11.0

avro-cpp

2021-06-01

Apache Avro

1.11.1

avro-c

1.11.1

avro-cpp

1.11.0